# Get EDD Prompts

<table data-header-hidden><thead><tr><th width="74.8046875" align="center"></th><th></th></tr></thead><tbody><tr><td align="center"><mark style="color:green;"><strong>GET</strong></mark> </td><td>https://api.sfox.com/v1/enterprise/eddq/prompts</td></tr></tbody></table>

Returns the list of questions (prompts) that your users must respond to according to the EDD request.

{% hint style="info" %}
For additional details regarding EDD and completing EDD requests, see our [Enhanced Due Diligence (EDD) guide](/connect/introduction/guides/onboarding/enhanced-due-diligence-edd.md).
{% endhint %}

***

## Request

### Query Parameters

<table><thead><tr><th width="234">Parameter</th><th width="101">Type</th><th>Description</th></tr></thead><tbody><tr><td><strong><code>account_type</code></strong></td><td>string</td><td>Filters the questions between individual and business accounts. Possible values: <strong><code>individual</code></strong> or <strong><code>corporation</code></strong></td></tr></tbody></table>

### Example Requests

{% tabs %}
{% tab title="Shell" %}

```sh
curl -X GET \
  -H  "Authorization: Bearer ${ENTERPRISE_API_KEY}" \
  'https://api.sfox.com/v1/enterprise/eddq/prompts'
```

{% endtab %}

{% tab title="NodeJS" %}

```javascript
const axios = require('axios');

let config = {
  method: 'get',
  maxBodyLength: Infinity,
  url: 'https://api.sfox.com/v1/enterprise/eddq/prompts',
  headers: { 
    'Authorization': `Bearer ${process.env.ENTERPRISE_API_KEY}`, 
  }
};

axios.request(config)
  .then((response) => {
    console.log(response.status);
    console.log(response.data);
  })
  .catch((error) => {
    console.log(error.response.status);
    console.log(error.response.data);
  });
```

{% endtab %}

{% tab title="Python" %}

```python
import requests
import os


response = requests.get('https://api.sfox.com/v1/enterprise/eddq/prompts',
  headers={ 
    'Authorization': f"Bearer {os.environ['ENTERPRISE_API_KEY']}" 
  })

print(response.status_code)
print(response.json())

```

{% endtab %}
{% endtabs %}

## Response

### Response Body

<table><thead><tr><th width="191.36328125">Key</th><th width="94.19140625" align="center">Type</th><th>Description</th></tr></thead><tbody><tr><td><strong><code>id</code></strong></td><td align="center">int</td><td>The unique ID of the mapping between a <code>prompt_id</code> and a <code>ddq_id</code></td></tr><tr><td><strong><code>required_form</code></strong></td><td align="center">string</td><td>The name of the EDDQ based on the <code>ddq_id</code></td></tr><tr><td><strong><code>prompt_id</code></strong></td><td align="center">int</td><td>The unique ID of the prompt</td></tr><tr><td><strong><code>ddq_id</code></strong></td><td align="center">int</td><td>The unique ID of the EDDQ</td></tr><tr><td><strong><code>account_type</code></strong></td><td align="center">string</td><td>The type of account (individual/corporation) that the prompt applies to</td></tr><tr><td><strong><code>is_required</code></strong></td><td align="center">boolean</td><td>This defines whether the question is a mandatory field in the EDDQ. All mandatory questions must be answered before a DDQ can be submitted.</td></tr><tr><td><strong><code>prompt</code></strong></td><td align="center">string</td><td>The question that users have to respond to</td></tr><tr><td><strong><code>response_type</code></strong></td><td align="center">string</td><td>The type of response that the prompt requires. It can be Free-Form, Single-Select, or File-Upload. <br><br><code>Free-Form:</code> Users can respond with a string as a response<br><br><code>Single-Select</code>: Users must respond with one of the <code>response_options</code> provided<br><br><code>File-Upload</code>: Users will have to upload a document</td></tr><tr><td><strong><code>response_options</code></strong></td><td align="center">string</td><td>The list of possible responses for <code>Single-Select</code> type prompts</td></tr><tr><td><strong><code>optional_free_form</code></strong></td><td align="center">boolean</td><td><p>This is an optional field that allows users to input a custom string response to certain questions when <code>optional_free_form</code> = <code>true</code> </p><p></p><p>E.g. If a user selects <code>Others</code> as their response in a <code>Single-Select</code> type prompt, they can include their comments in the optional form</p></td></tr></tbody></table>

### Responses

<details>

<summary><mark style="color:green;"><strong>200</strong></mark><strong>: OK</strong></summary>

{% code title="All prompts" %}

```json
{
    "data": [
        {
            "id": 1,
            "required_form": "EDDQ - Individual",
            "prompt_id": 7,
            "ddq_id": 1,
            "account_type": "individual",
            "is_required": true,
            "prompt": "What is your primary need for an account?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 2,
            "required_form": "EDDQ - Individual",
            "prompt_id": 8,
            "ddq_id": 1,
            "account_type": "individual",
            "is_required": true,
            "prompt": "How do you plan to use your account?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 3,
            "required_form": "EDDQ - Individual",
            "prompt_id": 9,
            "ddq_id": 1,
            "account_type": "individual",
            "is_required": true,
            "prompt": "What is the source of deposited funds?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 4,
            "required_form": "EDDQ - Individual",
            "prompt_id": 48,
            "ddq_id": 1,
            "account_type": "individual",
            "is_required": true,
            "prompt": "Please describe your past and current employment history.",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": true
        },
        {
            "id": 5,
            "required_form": "EDDQ - Individual",
            "prompt_id": 49,
            "ddq_id": 1,
            "account_type": "individual",
            "is_required": true,
            "prompt": "How much prior experience do you have trading crypto?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": true
        },
        {
            "id": 6,
            "required_form": "EDDQ - Business",
            "prompt_id": 1,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Business Name",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 7,
            "required_form": "EDDQ - Business",
            "prompt_id": 2,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Business Description",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 8,
            "required_form": "EDDQ - Business",
            "prompt_id": 3,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Select your primary business line",
            "response_type": "Single-Select",
            "response_options": [
                "Exchange of transfer of virtual currency",
                "Custody of virtual currency",
                "Fund or participation in issuers offer or sale of a virtual currency",
                "Personal investment or prop trading",
                "Other"
            ],
            "optional_free_form": true
        },
        {
            "id": 9,
            "required_form": "EDDQ - Business",
            "prompt_id": 4,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Specify primary business line if you selected \"Other\"",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 10,
            "required_form": "EDDQ - Business",
            "prompt_id": 5,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "List all UBOs (first and last name) who hold 25% or more ownership in the company",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 11,
            "required_form": "EDDQ - Business",
            "prompt_id": 6,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Describe how funds flow into and out of your business",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 12,
            "required_form": "EDDQ - Business",
            "prompt_id": 7,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What is your primary need for an account?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 13,
            "required_form": "EDDQ - Business",
            "prompt_id": 9,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What is the source of deposited funds?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 14,
            "required_form": "EDDQ - Business",
            "prompt_id": 10,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What is your approximate monthly notional (USD) deposit value?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 15,
            "required_form": "EDDQ - Business",
            "prompt_id": 11,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What is your approximate number of monthly deposits?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 16,
            "required_form": "EDDQ - Business",
            "prompt_id": 12,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What is your approximate monthly withdrawal value?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 17,
            "required_form": "EDDQ - Business",
            "prompt_id": 13,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What is your approximate number of monthly withdrawals?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 18,
            "required_form": "EDDQ - Business",
            "prompt_id": 14,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What is your approximate monthly notional (USD) trade volume?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 19,
            "required_form": "EDDQ - Business",
            "prompt_id": 15,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Are you investing, holding, or transacting funds on behalf of others?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 20,
            "required_form": "EDDQ - Business",
            "prompt_id": 16,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Do you maintain an Anti-Money Laundering (AML) Policy?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No",
                "N/A"
            ],
            "optional_free_form": true
        },
        {
            "id": 21,
            "required_form": "EDDQ - Business",
            "prompt_id": 17,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Have you conducted an Anti-Money Laundering (AML) Risk Assessment?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No",
                "N/A"
            ],
            "optional_free_form": true
        },
        {
            "id": 22,
            "required_form": "EDDQ - Business",
            "prompt_id": 18,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Do you have a Sanctions Policy?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No",
                "N/A"
            ],
            "optional_free_form": true
        },
        {
            "id": 23,
            "required_form": "EDDQ - Business",
            "prompt_id": 19,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Have you conducted an AML Independent Audit?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No",
                "N/A"
            ],
            "optional_free_form": true
        },
        {
            "id": 24,
            "required_form": "EDDQ - Business",
            "prompt_id": 20,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have an Anti-Money Laundering (AML), Counter Terroism Financing (CTF), and Sanctions program that sets standards addressing the need for an Appointed Officer with sufficient experience/expertise.",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 25,
            "required_form": "EDDQ - Business",
            "prompt_id": 21,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Who is the Anti-Money Laundering (AML) / Bank Secrecy Act (BSA) officer?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 26,
            "required_form": "EDDQ - Business",
            "prompt_id": 22,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "How many years of professional experience does the AML/BSA Officer have?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 27,
            "required_form": "EDDQ - Business",
            "prompt_id": 23,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Customer Due Diligence?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 28,
            "required_form": "EDDQ - Business",
            "prompt_id": 24,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Enhanced Due Diligence?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 29,
            "required_form": "EDDQ - Business",
            "prompt_id": 25,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Beneficial Ownership?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 30,
            "required_form": "EDDQ - Business",
            "prompt_id": 26,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Independent Testing?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 31,
            "required_form": "EDDQ - Business",
            "prompt_id": 27,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Periodic Reviews?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 32,
            "required_form": "EDDQ - Business",
            "prompt_id": 28,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Policies and Procedures?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 33,
            "required_form": "EDDQ - Business",
            "prompt_id": 29,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Risk Assessment?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 34,
            "required_form": "EDDQ - Business",
            "prompt_id": 30,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Sanctions?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 35,
            "required_form": "EDDQ - Business",
            "prompt_id": 31,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Politically Exposed Person (PEP) Screening?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 36,
            "required_form": "EDDQ - Business",
            "prompt_id": 32,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Adverse Information Screening?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 37,
            "required_form": "EDDQ - Business",
            "prompt_id": 33,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Suspicious Activity Reporting?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 38,
            "required_form": "EDDQ - Business",
            "prompt_id": 34,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have a program that sets standards addressing Transaction Monitoring?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 39,
            "required_form": "EDDQ - Business",
            "prompt_id": 35,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Approximately how many full-time employees are in the Entity’s Anti-Money Laundering, Counter-Terrorism Financing & Sanctions Compliance Department?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 40,
            "required_form": "EDDQ - Business",
            "prompt_id": 36,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Is the Entity’s Anti-Money Laundering, Counter-Terrorism Financing & Sanctions Policy approved at least annually by the Board or equivalent Senior Management Committee?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 41,
            "required_form": "EDDQ - Business",
            "prompt_id": 37,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Board or equivalent Senior Management Committee receive regular reporting on the status of the Anti-Money Laundering, Counter-Terrorism Financing & Sanctions Policy program?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 42,
            "required_form": "EDDQ - Business",
            "prompt_id": 38,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity use third parties to carry out any components of its Anti-Money Laundering, Counter-Terrorism Financing & Compliance program?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 43,
            "required_form": "EDDQ - Business",
            "prompt_id": 39,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What regulator(s) have jurisdiction over the Entity?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 44,
            "required_form": "EDDQ - Business",
            "prompt_id": 40,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "What type of registration(s) or license(s) does the Entity hold?",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 45,
            "required_form": "EDDQ - Business",
            "prompt_id": 41,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity accept customers from the US?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 46,
            "required_form": "EDDQ - Business",
            "prompt_id": 42,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity conduct significant business in the US?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 47,
            "required_form": "EDDQ - Business",
            "prompt_id": 43,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Have you undertaken an AML/BSA related regulatory exam?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 48,
            "required_form": "EDDQ - Business",
            "prompt_id": 44,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Are there any open or closed enforcement actions by a regulator or law enforcement agency?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 49,
            "required_form": "EDDQ - Business",
            "prompt_id": 45,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Please specify the internal controls and the stage at which the customer undergoes the Sanctions screening process.",
            "response_type": "Free-Form",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 50,
            "required_form": "EDDQ - Business",
            "prompt_id": 46,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Does the Entity have policies and procedures consistent with applicable Anti-Bribery and Corruption regulations and requirements to reasonably prevent, detect and report bribery and corruption?",
            "response_type": "Single-Select",
            "response_options": [
                "Yes",
                "No"
            ],
            "optional_free_form": true
        },
        {
            "id": 51,
            "required_form": "EDDQ - Business",
            "prompt_id": 47,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Please confirm all trading activity is for your own Entity account and the Entity is not acting as an intermediary for any unrelated third party.",
            "response_type": "Single-Select",
            "response_options": [
                "Confirmed",
                "Not Confirmed"
            ],
            "optional_free_form": false
        },
        {
            "id": 52,
            "required_form": "EDDQ - Individual",
            "prompt_id": 53,
            "ddq_id": 1,
            "account_type": "individual",
            "is_required": true,
            "prompt": "Identification",
            "response_type": "File-Upload",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 53,
            "required_form": "EDDQ - Individual",
            "prompt_id": 54,
            "ddq_id": 1,
            "account_type": "individual",
            "is_required": true,
            "prompt": "Proof of Address",
            "response_type": "File-Upload",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 54,
            "required_form": "EDDQ - Business",
            "prompt_id": 50,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Formation Documents",
            "response_type": "File-Upload",
            "response_options": [],
            "optional_free_form": false
        },
        {
            "id": 55,
            "required_form": "EDDQ - Business",
            "prompt_id": 51,
            "ddq_id": 2,
            "account_type": "corporation",
            "is_required": true,
            "prompt": "Principle Place of Business",
            "response_type": "File-Upload",
            "response_options": [],
            "optional_free_form": false
        }
    ]
}
```

{% endcode %}

</details>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sfox.com/connect/rest-api/end-users/get-edd-prompts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
